# projectECMO

Ryhmä 5 tehtävä

This project is a Metropolia University of Applied Sciences assigment.
The goal is to create responsive web application. 

Please note:
- Write short information about your commit.
- Notify about problems you encounter.